Mon, 17 Jan 2022 01:26:25 UTC

Information for RPM libburn-devel-1.4.8-3.el8.armv7hl.rpm

ID2356
Namelibburn-devel
Version1.4.8
Release3.el8
Epoch
Archarmv7hl
SummaryDevelopment files for libburn
DescriptionThe libburn-devel package contains libraries and header files for developing applications that use libburn.
Build Time2019-06-01 02:49:50 GMT
Size65824
779696ab2dafc336e5ad72d56bcb7cc9
LicenseGPLv2+
Buildrootdist-c8-build-1115-173
Provides
libburn-devel = 1.4.8-3.el8
libburn-devel(armv7hl-32) = 1.4.8-3.el8
pkgconfig(libburn-1) = 1.4.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libburn(armv7hl-32) = 1.4.8-3.el8
libburn.so.4
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/libburn0
/usr/include/libburn/libburn.h195352
/usr/lib/libburn.so18
/usr/lib/pkgconfig/libburn-1.pc241
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-build-3814-819 2019-06-03 01:14:46 expired
dist-c8-build-1247-200 2019-06-01 04:36:17 expired